/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.fee {
  width: 100%;
  padding: 100px 0;
}
@media print, screen and (max-width:1026px) {
  .fee {
    padding: 20px 0 80px;
  }
}
@media print, screen and (max-width:768px) {
  .fee {
    padding: 1rem 0 2rem;
  }
}

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-contentsInner {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media print, screen and (max-width:1026px) {
  .p-contentsInner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.p-contentsInner > *:first-child {
  margin-top: 0;
}
.p-contentsInner > *:last-child {
  margin-bottom: 0;
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-heading1 {
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
}
@media print, screen and (max-width:1026px) {
  .p-heading1 {
    font-size: 1.25rem;
  }
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-heading2 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 1.375rem;
  color: #0098D8;
}
@media print, screen and (max-width:1026px) {
  .p-heading2 {
    font-size: 1.125rem;
  }
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-heading3 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 1.375rem;
  text-align: center;
}
@media print, screen and (max-width:1026px) {
  .p-heading3 {
    font-size: 1rem;
  }
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-heading4 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 2.625rem;
  text-align: center;
  color: #0098D8;
}
@media print, screen and (max-width:1026px) {
  .p-heading4 {
    font-size: 1.5rem;
  }
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-list1 > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}
.p-list1 > li:last-child {
  margin-bottom: 0;
}

/****************************************************************************************************
****************************************************************************************************/
.p-list1__num {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 5px;
}

/****************************************************************************************************
****************************************************************************************************/
.p-list1__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-block1 {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media print, screen and (max-width:1026px) {
  .p-block1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-text1 {
  font-weight: 600;
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-tableBase {
  margin-bottom: 20px;
  width: 100%;
}
.p-tableBase th,
.p-tableBase td {
  border: 1px solid #0098D8;
}
.p-tableBase th {
  background-color: #D0ECF7;
}
/****************************************************************************************************
****************************************************************************************************/
.p-tableBase__total td {
  background-color: #FFFAE4;
  font-weight: 600;
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-table1__col2 {
  width: 300px;
}
@media print, screen and (max-width:768px) {
  .p-table1__col2 {
    width: auto;
  }
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
@media print, screen and (max-width:768px) {
  .p-table2 {
    width: 550px;
  }
}

/****************************************************************************************************
****************************************************************************************************/
.p-table2__col1 {
  width: 70px;
}
/****************************************************************************************************
****************************************************************************************************/
.p-table2__col3,
.p-table2__col4 {
  width: 25.8620689655%;
}
@media print, screen and (max-width:768px) {
  .p-table2__col3,
  .p-table2__col4 {
    width: 21.8181818182%;
  }
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-table3__col1 {
  width: 100px;
}
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/